.HomeContainer {
    width: 1366px;
    height: 1498px;
    background-color: #ffffff;
}

.GambarPojok {
    width: 712px;
    height: 712.2px;
    object-fit: contain;
    position: absolute;
    float: unset;
    top: 0px;
    right: 0px;
    z-index: -1;
}

.KiniSaatnya {
    margin: 161px 534px 10px 135px;
}

.KiniSaatnya h1 {
    width: 697px;
    height: 202px;
    font-family: "Product Sans";
    font-size: 60px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 1.2px;
    text-align: left;
    color: #707070;
}